{
    "name": "Training_App",
    "version": "1.0.0",
    "description": "User Management",
    "repository": {
        "type": "git",
        "url": "https://consultadd.com/it-training-services/"
    },
    "dependencies": {
        "bcryptjs": "^2.1.0",
        "body-parser": "^1.13.2",
        "cors": "^2.8.5",
        "ejs": "^2.3.3",
        "express": "^4.13.0",
        "express-jwt": "^3.0.1",
        "express-session": "^1.11.3",
        "jsonwebtoken": "^5.0.2",
        "lodash": "^3.10.0",
        "moment": "^2.24.0",
        "mongodb": "^2.1.16",
        "mongoose": "^5.9.6",
        "mongoskin": "^2.1.0",
        "package.json": "^2.0.1",
        "q": "^1.4.1",
        "request": "^2.58.0",
        "rootpath": "^0.1.2"
    }
}
